html {

    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

body {

    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
dt
{
    font-weight: bold;
}

h1 {
    margin-bottom: 20px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #0130f0;
    margin-top: 0px;
    padding-top: 3px;
}

h1, h2, h3, h4 {

    color: #0130f0;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.page {
    background: url("/cohsoft/bg1.png");

}

.main, .crumbs {

    padding-left: 1em;
    padding-right: 1em;
    background-color: white;
    margin-left: 20px;
    margin-right: 20px;
    border-top-style: none;
    border-left-style: solid;
    border-right-style: solid;
    border-left-color: #ccd5fc;
    border-right-color: #ccd5fc;
    border-left-width: 6px;
    border-right-width: 6px;
}

.main {
    padding-top: 1em;
    padding-bottom: 1em;
    border-bottom-style: solid;
    border-bottom-color: #ccd5fc;
    border-bottom-width: 6px;

}

.crumbs {

    font-size: 10pt;
    font-weight: bolder;
    text-align: right;
}

div.logo
{
    background: url("/cohsoft/cohlogo1.png") bottom right no-repeat;
    height: 80px !important;
    text-align: right;
}

div.footer {
    padding-bottom: 1cm;

    text-align: center;
    font-size: 10pt;
    /*    color: #ffffff;  */
}

.footer a {

    /*    color: #ffff00;  */
    line-height: 130%;
}

.tmark {

    font-variant: small-caps;
    vertical-align: super;
    font-size: X-small;
}

img.mctlogosm, img.scjplogosm {

    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 6px;
    margin-right: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
}

img.mctlogosm {

    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: black;
    border-bottom-color: black;
    border-left-color: black;
    border-right-color: black;
}

div.logobox {
    float: right;
    z-index: 3;
    clear: right;
    padding-top: 2px;
    padding-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    position: relative;
    margin-right: 1.2cm;
    margin-left: 1em;
    margin-top: 0.2cm;
    margin-bottom: 1em;

    text-align: center;
}

hr.logosep {
    width: 50%;
    text-align: center;
}
img.sjcplogo, img.mctlogo, img.mcpdlogo {
    
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

